#slideshow {
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #000;
	position:relative;
	height: 400px;
	width: 1260px;
	margin:auto;
}
#slideshow > div {
	width: 1260px;
	position:absolute;
}
.header_centre {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #F00;
}
.header_centre2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #CCC;
}
.bodydiv {
	font-size:16px;
	font-weight:normal;
}

#header {
	font-family: Verdana, Geneva, sans-serif;
	background-color: #000;
	color: #CCC;
	width: 1260px;	
}
#wrapper #container #footer #ft tr .footer a {
	color: #CCC;
}
.boldtype {
	color: #000;
	font-weight: bolder;
	font-size: 16px;
}
#wrapper {
	font-family: Verdana, Geneva, sans-serif;
	background-color: #000;
	color: #CCC;
	width:100%;
}
#container {
	background-color: #000;
	height: 920px;
	max-width: 1280px;
	width:100%;
	margin:	0 auto;
}
#bodydiv {
	width: 1260px;
	padding: 0px;
}
#footer {
	height: 115px;
	width: 1260px;
	margin-right: 0px;
}
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #CCC;
}
body {
	background-color: #000;
}
#menu {
	height: 75px;
	width: 1260pxpx;
}
.header_centre {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #F00;
	text-align: center;
	font-style: italic;
}
.header_left {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #F00;
	text-align: left;
	font-style: italic;
}
#hdhome {
	position:absolute;
	width:348px;
	height:111px;
	z-index:1;
	left: 576px;
	top: 53px;
}
a:link {
	color:#F00 ;
	text-decoration: none;
	font-size:20px;
	font-weight:bold;
	
}
a:visited {
	color:#000000;
}
a:hover {
	color:#F00;
	font-style:italic;
}

a.active {
	color:#F00;
}
a.currentLink{
	color:#FF0;
	background-color:#F00;
}
.bodydiv a:link {
	color:#CCC ;
	text-decoration:underline;
	font-weight:bolder;
	font-size:16px;
}
.bodydiv a:visited {
	color:#CCC ;
	font-weight:normal;
}
.bodydiv a:hover {
	color:#CCC ;
	text-decoration:none;
}

.bodydiv a.active {
	color:#CCC ;
}
.bodydiv a.currentLink{
	color:#CCC;
	background-color:#F00;
}
h2{
	font-size:18px;
	color: #F00;
}
.page_headline {
	font-size: 36px;
	font-weight: bolder;
	color: #F00;
	font-style: italic;
}
.bold {
	font-weight: bold;
}

.footer{
	font-size:12px;
}

.footer a:link {
	color:#CCC ;
	text-decoration: none;
	font-weight:bold;
	font-size:12px;
}
.footer a:visited {
	color:#CCC ;
	font-weight:normal;
}
.footer a:hover {
	color:#CCC ;
	font-weight: normal;
	font-style:normal;
}

.footer a.active {
	color:#CCC ;
}
.footer a.currentLink{
	color:#CCC;
	background-color:#F00;
}
#contactform {
	font-family: Verdana, Geneva, sans-serif;
	width: 500px;
	color: #CCC;
}
.smallprint {
	font-size: 12px;
}
.note {
	color: #F00;
}